@charset "UTF-8";
/*!
* Global Styles Definitions
*
* @author			Matt Gifford
* @copyright		2012 Timeshifting Interactive Limited
* @version		3.0.3
*
* @note				For navigation between sections, set your IDE/Editor's CSS function pattern regular expression to: ^(\/\*	::|\/\*\*\*)
*
*/
@import url(http://fonts.googleapis.com/css?family=Oswald:700|Signika:400,600,700);
/*  ::  Global Styles  »  CSS Reset	*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, input, textarea, p, blockquote, figure, figcaption, th, td, small, big {
  margin: 0;
  padding: 0;
  font-size: 100%; }

article, aside, details, figcaption, figure, footer, header, menu, nav, section {
  /* make sure html5 elements display correctly in old IE */
  display: block; }

html {
  position: relative;
  height: 100%;
  width: 100%;
  overflow-x: hidden;
  background: #424242 url(../images/global-bg.png) repeat 50% 0; }

html.desktop {
  /* always display vertical scrollbar, stops centered content jumping between pages */
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll; }

body {
  font-family: "Signika", verdana, geneva, tahoma, arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.35;
  background: #424242 url(../images/global-body-bg.png) repeat 50% 0;
  color: #333; }

@media screen and (max-width: 2048px) and (-webkit-min-device-pixel-ratio: 2) {
  font-size: 14px; }

@media screen and (max-width: 1024px) {
  font-size: 14px; }

@media screen and (max-width: 960px) and (-webkit-min-device-pixel-ratio: 1.5) {
  font-size: 15px; }

@media screen and (max-width: 480px) {
  font-size: 15px; }

select, input, textarea {
  font: 400 99% arial, helvetica neue, helvetica, sans-serif; }

a {
  color: #690;
  text-decoration: underline; }

a:hover {
  color: #88cc00;
  text-decoration: none; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit; }

fieldset, img {
  border: 0;
  display: block; }

/* html5 input:placeholder attribute */
::-webkit-input-placeholder {
  color: #aaa !important;
  font-style: italic; }

:-moz-placeholder {
  color: #aaa !important;
  font-style: italic; }

input.placeholder,
textarea.placeholder {
  color: #aaa !important;
  font-style: italic; }

legend {
  color: #333; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: 400; }

b, strong {
  font-weight: bold; }

cite, i, em {
  font-style: italic; }

pre, code {
  font-family: monospace;
  line-height: 100%; }

caption, th {
  text-align: left; }

ul, ol {
  list-style: none; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400; }

hr {
  width: 100%;
  height: 1px;
  border: none;
  overflow: hidden;
  background: #ddd;
  color: #ddd; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0;
  font-variant: normal; }

sup {
  position: relative;
  display: inline-block;
  vertical-align: 0.3em;
  height: 1.2em; }

sub {
  position: relative;
  display: inline-block;
  vertical-align: -0.1em;
  height: 1.2em; }

a.active {
  cursor: default; }

a:active {
  outline: none !important; }

.clear {
  clear: both; }

.hidden {
  display: none !important; }

.invisible {
  visibility: hidden !important; }

html #wp-admin-bar-user-info .avatar,
#wpadminbar a img, #wpadminbar a img:hover {
  display: inline;
  left: 5px;
  position: relative;
  top: 4px; }

/*  ::  Global Styles  »  Alignment Styles	*/
.mediablock {
  position: relative;
  width: 100%;
  overflow: hidden; }
  .mediablock .left {
    position: relative;
    float: left;
    margin-right: 15px; }
  .mediablock .content {
    overflow: hidden; }
  .mediablock .right {
    float: right;
    margin-left: 15px; }

.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 5px; }

.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 5px; }

/*  ::  Global Styles  »  Heading Styles	*/
.h-heading1,
h1 {
  margin-top: 24px;
  font-family: "Signika", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 300;
  font-size: 240%;
  color: #690; }
  .h-heading1 b,
  h1 b {
    font-weight: 600; }

.h-heading2,
h2 {
  margin-top: 24px;
  font-family: "Signika", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 400;
  font-size: 160%;
  color: #690; }

.h-heading3,
h3 {
  margin-top: 24px;
  font-family: "Signika", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 600;
  font-size: 140%;
  color: #690; }

.h-heading4,
h4 {
  margin-top: 24px;
  font-family: "Signika", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 600;
  font-size: 130%;
  color: #690; }

.h-heading5,
h5 {
  margin-top: 24px;
  font-family: "Signika", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 600;
  font-size: 120%;
  color: #690; }

.h-heading6,
h6 {
  margin-top: 24px;
  font-family: "Signika", verdana, geneva, tahoma, arial, sans-serif;
  font-weight: 600;
  font-size: 110%;
  color: #690; }

.h-heading1:first-child,
.h-heading2:first-child,
.h-heading3:first-child,
.h-heading4:first-child,
.h-heading5:first-child,
.h-heading6:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0; }

.h-heading1.run-on,
.h-heading2.run-on,
.h-heading3.run-on,
.h-heading4.run-on,
.h-heading5.run-on,
.h-heading6.run-on,
h1.run-on,
h2.run-on,
h3.run-on,
h4.run-on,
h5.run-on,
h6.run-on {
  margin-top: 8px; }

.h-heading1 + .h-heading2,
.h-heading2 + .h-heading3,
.h-heading3 + .h-heading4,
.h-heading4 + .h-heading5,
.h-heading5 + .h-heading6,
h1 + h2,
h2 + h3,
h3 + h4,
h4 + h5,
h5 + h6 {
  margin-top: 16px; }

/*  ::  Global Styles  »  Paragraph Styles	*/
p {
  margin-top: 16px;
  font-weight: 400;
  font-size: 100%; }

.h-heading1 + p,
.h-heading2 + p,
.h-heading3 + p,
.h-heading4 + p,
.h-heading5 + p,
.h-heading6 + p,
h1 + p,
h1 + p,
h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p,
p.run-on {
  margin-top: 8px; }

p:first-child {
  margin-top: 0; }

/*  ::  Global Styles  »  List Styles	*/
ol,
ul {
  margin-top: 16px;
  padding: 0 0 0 25px; }

dl {
  margin-top: 16px;
  padding: 0 0 0 20px; }

.h-heading1 + ul,
.h-heading2 + ul,
.h-heading3 + ul,
.h-heading4 + ul,
.h-heading5 + ul,
.h-heading6 + ul,
h1 + ul,
h2 + ul,
h3 + ul,
h4 + ul,
h5 + ul,
h6 + ul,
.h-heading1 + ol,
.h-heading2 + ol,
.h-heading3 + ol,
.h-heading4 + ol,
.h-heading5 + ol,
.h-heading6 + ol,
h1 + ol,
h2 + ol,
h3 + ol,
h4 + ol,
h5 + ol,
h6 + ol,
dl.run-on,
ol.run-on,
ul.run-on {
  margin-top: 8px; }

ol:first-child,
ul:first-child,
dl:first-child {
  margin-top: 0; }

ol {
  list-style: decimal; }

ul {
  list-style: disc; }

ul ul {
  list-style: square; }

ul ul ul {
  list-style: circle; }

li {
  margin-top: 3px;
  font-weight: 400;
  font-size: 100%; }

dt {
  margin-top: 8px;
  font-weight: 600;
  font-size: 100%; }

dd {
  font-size: 100%;
  font-weight: 400; }

dt:first-child,
li:first-child {
  margin-top: 0; }

/*  ::  Global Styles  »  Form Styles	*/
fieldset {
  position: relative;
  display: block;
  padding: 14px 14px; }
  fieldset .disabled {
    position: relative;
    overflow: hidden;
    opacity: 0.4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40); }
  fieldset .cols2,
  fieldset .cols3,
  fieldset .cols4,
  fieldset .cols5 {
    margin: 0;
    padding-left: 0;
    list-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    fieldset .cols2 li,
    fieldset .cols3 li,
    fieldset .cols4 li,
    fieldset .cols5 li {
      margin: 0;
      overflow: hidden; }
  fieldset .cols2 + .cols2,
  fieldset .cols3 + .cols3,
  fieldset .cols4 + .cols4,
  fieldset .cols5 + .cols5 {
    padding-left: 21px; }

.ie7 fieldset .cols2,
.ie7 fieldset .cols3,
.ie7 fieldset .cols4,
.ie7 fieldset .cols5 {
  padding-left: 0 !important; }
  .ie7 fieldset .cols2 input[type="text"],
  .ie7 fieldset .cols2 input[type="password"],
  .ie7 fieldset .cols2 textarea,
  .ie7 fieldset .cols3 input[type="text"],
  .ie7 fieldset .cols3 input[type="password"],
  .ie7 fieldset .cols3 textarea,
  .ie7 fieldset .cols4 input[type="text"],
  .ie7 fieldset .cols4 input[type="password"],
  .ie7 fieldset .cols4 textarea,
  .ie7 fieldset .cols5 input[type="text"],
  .ie7 fieldset .cols5 input[type="password"],
  .ie7 fieldset .cols5 textarea {
    width: 90%; }

.fieldset--alternative {
  padding-left: 14px;
  padding-right: 14px;
  background: #eee;
  margin-left: -14px; }

.ie7 .fieldset--alternative > textarea,
.ie7 .fieldset--alternative > input[type="text"],
.ie7 .fieldset--alternative > input[type="search"],
.ie7 .fieldset--alternative > input[type="email"],
.ie7 .fieldset--alternative > input[type="password"] {
  position: relative;
  margin-left: 20px; }

label {
  float: left;
  margin-bottom: 4.66667px;
  font-family: arial, helvetica neue, helvetica, sans-serif;
  font-size: 100%;
  font-weight: 400;
  color: #666; }

button {
  float: left;
  display: inline;
  zoom: 1;
  display: inline-block;
  /* inline and zoom gives inline-block in old ie */ }

textarea,
input,
select {
  float: left;
  margin: 0 0 14px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

input[type="radio"],
input[type="checkbox"] {
  margin-top: 7px;
  margin-right: 4px; }

label + input[type="radio"],
label + input[type="checkbox"] {
  margin-left: 14px; }

input[type="radio"] + label,
input[type="checkbox"] + label {
  min-width: 85%;
  margin-top: 7px; }

textarea,
select,
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"] {
  float: left;
  display: block;
  width: 100%;
  min-height: 22px;
  padding: 7px 8px 5px 8px;
  background: #fff;
  border: 1px solid #aaa;
  font-family: arial, helvetica neue, helvetica, sans-serif;
  font-size: 100%;
  font-weight: 400;
  color: #000;
  box-sizing: border-box; }

.ie7 textarea,
.ie7 select,
.ie7 input[type="text"],
.ie7 input[type="email"],
.ie7 input[type="search"],
.ie7 input[type="password"] {
  /* handle the lack of border box support */
  width: 95%; }

textarea {
  height: 100px; }

select {
  width: auto; }

/*  ::  Global Styles  »  Table Styles	*/
table {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  margin-top: 10px;
  border-top: 1px solid #aaa; }
  table:first-child {
    margin-top: 0; }
  table th,
  table td {
    padding: 4px 8px;
    border-bottom: 1px solid #aaa; }
  table th {
    font-weight: 600; }
  table td:first-child {
    padding-left: 0; }
  table tr:nth-child(odd) td {
    background: #eee; }
  table tr:nth-child(even) td {
    background: #fff; }

/*  ::  Global Styles  »  Column Styles	*/
.column-body {
  float: left; }

.column-sidebar {
  float: left; }

.cols2 {
  float: left;
  width: 49.995%; }

.cols3 {
  float: left;
  width: 33.295%; }

.cols4 {
  float: left;
  width: 24.995%; }

.cols5 {
  float: left;
  width: 19.995%; }

/*  ::  Page Styles	*/
#page {
  position: relative;
  margin: 0 auto 20px auto;
  padding: 0;
  width: 100%;
  background: url(../images/global-bg.png) repeat-x 50% 0; }
  #page .inner {
    position: relative;
    width: 961px;
    margin: 0 auto; }

/*  ::  Page Styles  »  Header	*/
#global-header {
  position: relative;
  width: 100%;
  z-index: 100;
  height: 118px; }
  body.home #global-header {
    height: 130px; }
  #global-header .tabs {
    position: absolute;
    left: 70px;
    top: 3px;
    width: 890px;
    height: 36px;
    margin: 0;
    padding: 0;
    list-style: none; }
    #global-header .tabs .tab-item {
      float: left;
      height: 32px;
      margin: 0;
      padding: 0;
      -webkit-border-radius: 4px 4px 0px 0px;
      border-radius: 4px 4px 0px 0px;
      border: 1px solid transparent;
      border-bottom: 0;
      font-size: 14px;
      font-weight: 600; }
      #global-header .tabs .tab-item a {
        float: left;
        display: block;
        padding: 8px 24px 0 24px;
        height: 24px;
        text-decoration: none;
        color: #fff; }
        #global-header .tabs .tab-item a:hover {
          text-decoration: underline; }
      #global-header .tabs .tab-item.active {
        background: url(../images/global-header-tabitem-bg.png);
        border: 1px solid #1c1c1c;
        border-bottom: 0; }
        #global-header .tabs .tab-item.active a {
          color: #690;
          text-decoration: none; }
  #global-header .header-logo {
    position: absolute;
    left: 50px;
    top: 59px; }
  #global-header .nav-primary {
    position: absolute;
    margin: 0;
    padding: 0;
    list-style: none;
    right: 50px;
    top: 82px; }
    #global-header .nav-primary li {
      position: relative;
      float: left;
      margin: 0;
      padding: 0; }
      #global-header .nav-primary li > a {
        float: left;
        padding: 8px 20px 0 20px;
        height: 24px;
        border-top: 5px solid #4d7171;
        background: #033;
        color: #ddd;
        border-top: 5px solid #94b84d;
        background: #690;
        color: #e8e8e8;
        font-weight: 600;
        font-size: 14px;
        text-decoration: none; }
      #global-header .nav-primary li:hover > a,
      #global-header .nav-primary li > a.active,
      #global-header .nav-primary li > a.active:hover {
        border-top: 5px solid #033;
        background: #1a4848;
        color: #fff;
        border-top: 5px solid #690;
        background: #528500;
        color: #fff; }
      #global-header .nav-primary li ul {
        position: absolute;
        left: 0;
        top: 37px;
        width: 200px;
        margin: 0;
        padding: 0;
        list-style: none;
        border-top: 1px solid #fff;
        display: none; }
        #global-header .nav-primary li ul li {
          float: none;
          display: block; }
          #global-header .nav-primary li ul li a {
            float: none;
            display: block;
            padding: 5px 10px 5px 20px;
            height: auto;
            border-top: 0 !important;
            font-weight: 400;
            font-size: 12px; }
      #global-header .nav-primary li:hover ul {
        display: block; }

/*  ::  Page Styles  »  Content	*/
#global-content {
  position: relative;
  width: 100%;
  z-index: 1;
  min-height: 400px;
  word-wrap: break-word;
  /* stops very long words from increasing the width of their container */ }

/*  ::  Page Styles  »  Footer	*/
#global-footer {
  position: relative;
  width: 100%;
  z-index: 1;
  background: #424242 url(../images/global-bg.png) repeat 50% 0; }
  #global-footer .inner {
    padding: 50px 50px 30px 50px;
    width: 861px;
    font-size: 10px;
    font-weight: 600;
    color: #d8d8d8; }
    #global-footer .inner a {
      color: #fff; }
  #global-footer .links {
    margin: 0 0 10px 0;
    padding: 0;
    border-bottom: 1px solid #707070; }
    #global-footer .links ul {
      display: block;
      margin: 0;
      padding: 0 0 10px 0;
      list-style: none;
      overflow: hidden;
      border-bottom: 1px solid #313031; }
      #global-footer .links ul li {
        float: left;
        margin: 0;
        padding: 0 5px;
        list-style: none;
        border-left: 1px solid #999; }
        #global-footer .links ul li:first-child {
          padding-left: 0; }
        #global-footer .links ul li a {
          color: #fff;
          text-transform: uppercase;
          text-decoration: none; }
        #global-footer .links ul li:first-child {
          border: 0; }
  #global-footer .legal p {
    margin: 0;
    padding: 0 15px 0 0;
    display: inline;
    zoom: 1;
    display: inline-block;
    /* inline and zoom gives inline-block in old ie */ }
    #global-footer .legal p a {
      text-decoration: none;
      color: #d8d8d8; }
      #global-footer .legal p a span {
        display: none; }
      #global-footer .legal p a:hover span {
        display: inline;
        zoom: 1;
        display: inline-block;
        /* inline and zoom gives inline-block in old ie */ }
  #global-footer .social {
    position: absolute;
    top: 30px;
    right: 50px; }

/*  ::  Page Styles  »  Component	*/
.component {
  position: relative;
  width: auto;
  margin: 0 0 30px 0; }

/*  ::  Page Styles  »  Component  »  Homepage	*/
.component-homepage .banner {
  position: relative;
  width: 100%;
  height: 360px;
  overflow: hidden;
  background: #666; }
  .component-homepage .banner.loading {
    background: #666 url(../images/homepage-banner-loading-bg.gif) no-repeat 50% 50%; }
    .component-homepage .banner.loading .artboard {
      opacity: 0; }
  .component-homepage .banner .artboard {
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: opacity 900ms ease-in-out;
    -moz-transition: opacity 900ms ease-in-out;
    -ms-transition: opacity 900ms ease-in-out;
    transition: opacity 900ms ease-in-out;
    opacity: 1; }
    .component-homepage .banner .artboard img {
      float: left; }

.component-homepage .introduction {
  position: relative;
  float: left;
  width: 480px;
  padding: 0 80px 0 50px; }
  .component-homepage .introduction h1 {
    margin: 0 0 25px 0;
    padding: 18px 20px;
    background: #690;
    border-bottom: 18px solid #94b84d;
    font-weight: 300;
    font-size: 40px;
    color: #fff;
    text-align: center; }

.component-homepage .applications {
  float: left;
  width: 280px; }
  .component-homepage .applications .clock {
    position: relative;
    width: 280px;
    height: 280px;
    margin: 20px 0 0 0;
    background: url(../images/home-clock-bg.png) no-repeat 0px 0px; }
    .component-homepage .applications .clock span {
      position: absolute;
      font-family: "Oswald", arial, helvetica neue, helvetica, sans-serif;
      color: #fff;
      font-weight: 700;
      text-align: center; }
    .component-homepage .applications .clock .title {
      left: 35px;
      top: 45px;
      font-size: 23px; }
    .component-homepage .applications .clock .day {
      left: 32px;
      top: 94px;
      width: 80px;
      font-size: 26px; }
    .component-homepage .applications .clock .date {
      left: 126px;
      top: 92px;
      width: 110px;
      font-size: 60px; }
    .component-homepage .applications .clock .month {
      left: 126px;
      top: 189px;
      width: 110px;
      font-size: 26px; }
  .component-homepage .applications .details {
    padding: 0 0 0 10px;
    font-size: 17px;
    font-weight: 300; }
    .component-homepage .applications .details h2 {
      font-weight: 600;
      font-size: 30px; }
  .component-homepage .applications .applications-cta {
    position: relative;
    margin: 25px 0;
    border: 1px solid #690;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 20px 15px;
    text-align: center; }
    .component-homepage .applications .applications-cta img {
      margin: 0 auto !important; }
    .component-homepage .applications .applications-cta p .button {
      display: inline-block;
      padding: 8px 15px;
      text-transform: uppercase;
      color: #fff;
      background: #690;
      border-radius: 2px;
      text-decoration: none; }
      .component-homepage .applications .applications-cta p .button:hover {
        text-decoration: none;
        background: #94b84d; }

.component-homepage .news {
  position: relative;
  margin: 40px 0;
  padding: 0 0 40px 0;
  overflow: hidden;
  background: #fff; }
  .component-homepage .news h2 {
    padding: 10px 441px 10px 50px;
    margin: 0 0 20px 0;
    background: #690;
    font-weight: 400;
    font-size: 20px;
    color: #fff; }
    .component-homepage .news h2 span {
      float: right;
      padding: 4px 32px 4px 0;
      background: url(../images/global-elements-icon-plus-forestgreen.png) no-repeat 100% 50%;
      font-size: 16px;
      text-transform: uppercase;
      cursor: pointer; }
  .component-homepage .news .news-container {
    float: left;
    position: relative;
    padding: 0 65px 0 50px;
    width: 480px;
    display: block; }
    .component-homepage .news .news-container .news-item {
      position: relative;
      display: none;
      margin: 0;
      padding: 0;
      overflow: hidden; }
      .component-homepage .news .news-container .news-item.active {
        display: block; }
  .component-homepage .news .totals h3 {
    color: #033;
    font-weight: 600;
    font-size: 13px; }
  .component-homepage .news .totals .numbers {
    overflow: hidden;
    margin: 4px 0 0 0;
    font-size: 48px;
    line-height: 56px;
    font-weight: 700;
    font-family: "Oswald", arial, helvetica neue, helvetica, sans-serif;
    color: #fff;
    text-align: center;
    letter-spacing: 0.1em; }
  .component-homepage .news .totals .group1 {
    float: left;
    width: 90px;
    height: 58px;
    margin: 0 2px 0 0;
    padding: 0 0 0 0px;
    background: url(../images/homepage-totals-2digits.png) no-repeat 0px 0px;
    letter-spacing: 0.025em;
    white-space: nowrap; }
  .component-homepage .news .totals .group2 {
    float: left;
    width: 116px;
    height: 58px;
    margin: 0 2px 0 0;
    padding: 0 0 0 3px;
    background: url(../images/homepage-totals-3digits.png) no-repeat 0px 0px;
    white-space: nowrap; }
  .component-homepage .news .totals .group3 {
    float: left;
    width: 116px;
    height: 58px;
    padding: 0 0 0 3px;
    background: url(../images/homepage-totals-3digits.png) no-repeat 0px 0px;
    white-space: nowrap; }

/*  ::  Page Styles  »  Component  »  Inside	*/
.component-inside {
  padding: 80px 0 60px 0; }
  .component-inside .column-menu {
    float: left;
    width: 140px;
    margin: 0 40px 0 50px; }
    .component-inside .column-menu ul {
      display: block;
      margin: 0;
      padding: 0;
      list-style: none; }
      .component-inside .column-menu ul li {
        margin: 0;
        padding: 0 0 1px 0; }
        .component-inside .column-menu ul li a {
          display: block;
          padding: 14px 10px;
          background: #ebecec;
          text-decoration: none; }
          .component-inside .column-menu ul li a.active,
          .component-inside .column-menu ul li a:hover {
            background: #690;
            color: #fff; }
  .component-inside .column-content {
    float: left;
    width: 441px;
    margin: 0;
    overflow: hidden; }
    .component-inside .column-content img {
      max-width: 100%;
      height: auto; }
    .component-inside .column-content .help {
      padding: 30px 0 0 0; }
      .component-inside .column-content .help * {
        margin: 0;
        padding: 0; }
      .component-inside .column-content .help h1 {
        color: #033;
        font-weight: 300; }
        .component-inside .column-content .help h1 b {
          font-weight: 700; }
    .component-inside .column-content .applications-cta {
      position: relative;
      margin: 15px 0;
      border: 1px solid #690;
      border-radius: 10px;
      box-sizing: border-box;
      padding: 18px 15px 20px 15px;
      text-align: center;
      overflow: hidden; }
      .component-inside .column-content .applications-cta .logo {
        float: left;
        margin: 0 23px 0 10px; }
      .component-inside .column-content .applications-cta img {
        margin: 0 auto !important; }
      .component-inside .column-content .applications-cta p {
        margin: 9px 0 0 0;
        padding: 0;
        float: left; }
      .component-inside .column-content .applications-cta p .button {
        display: inline-block;
        padding: 10px 15px;
        text-transform: uppercase;
        color: #fff;
        background: #690;
        border-radius: 2px;
        text-decoration: none; }
        .component-inside .column-content .applications-cta p .button:hover {
          text-decoration: none;
          background: #94b84d; }
    .component-inside .column-content .personItem {
      margin: 0;
      padding: 10px 0 20px 0; }
      .component-inside .column-content .personItem img {
        float: left;
        margin: 10px 15px 5px 0; }
      .component-inside .column-content .personItem h5 {
        margin: 0;
        padding: 0 0 2px 0;
        border-bottom: 1px dotted #ccc;
        font-weight: 400; }
    .component-inside .column-content .newsItem {
      margin: 0;
      padding: 10px 0 20px 0; }
      .component-inside .column-content .newsItem p.timestamp {
        margin: 0;
        padding: 0;
        font-size: 10px;
        color: #033; }
      .component-inside .column-content .newsItem h5 {
        margin: 0;
        padding: 0 0 2px 0;
        border-bottom: 1px dotted #ccc;
        font-weight: 400; }
    .component-inside .column-content .locationItem {
      margin: 0;
      padding: 25px 0 5px 0; }
      .component-inside .column-content .locationItem h5 {
        margin: 0;
        padding: 0 0 2px 0;
        border-bottom: 1px dotted #ccc;
        font-weight: 400; }
      .component-inside .column-content .locationItem p {
        margin: 0;
        padding: 5px 0 0 0;
        font-size: 13px; }
    .component-inside .column-content form.recipients fieldset {
      padding: 6px 0 0 0; }
      .component-inside .column-content form.recipients fieldset select {
        width: 100%; }
    .component-inside .column-content .recipientsItem {
      padding: 15px 15px 20px 5px;
      background: #ebecec;
      color: #333; }
  .component-inside .column-sidebar {
    float: left;
    width: 200px;
    overflow: hidden;
    margin: 0 50px 0 40px; }

/*  ::  Page Styles  »  Component  »  Contact	*/
.component-contact {
  padding: 80px 0 60px 150px; }
  .component-contact .content {
    float: left;
    width: 400px;
    overflow: hidden; }
    .component-contact .content h2 {
      margin: 0;
      padding: 10px 0 26px 0;
      font-size: 22px;
      font-weight: 400; }
    .component-contact .content h5 {
      font-size: 16px;
      font-weight: 600; }
    .component-contact .content a {
      color: #333;
      text-decoration: none; }
      .component-contact .content a:hover {
        text-decoration: underline; }
    .component-contact .content .map {
      margin: 0 0 15px 0; }
    .component-contact .content .column-left {
      float: left;
      width: 185px;
      border-right: 1px dotted #999;
      padding: 0 14px 0 0; }
    .component-contact .content .column-right {
      float: left;
      width: 180px;
      padding: 0 0 0 20px; }
    .component-contact .content .facebook {
      margin: 40px 0 0 0;
      padding: 14px 0 14px 60px;
      background: url(../images/contact-icon-facebook.png) no-repeat 11px 50%;
      border-top: 1px solid #999;
      border-bottom: 1px solid #999; }
      .component-contact .content .facebook h4 {
        margin: 0;
        padding: 0;
        font-size: 20px;
        font-weight: 400; }
      .component-contact .content .facebook p {
        margin: 0;
        padding: 0;
        font-size: 14px; }
  .component-contact .links {
    float: left;
    width: 200px;
    padding: 18px 20px;
    margin: 0 0 0 100px;
    min-height: 600px;
    background: #ebecec; }
    .component-contact .links h3 {
      font-size: 22px;
      font-weight: 400; }
    .component-contact .links h4 {
      font-size: 16px;
      font-weight: 400; }
    .component-contact .links p {
      margin: 0;
      padding: 0;
      color: #333; }
      .component-contact .links p a {
        color: #333;
        text-decoration: none; }
        .component-contact .links p a:hover {
          text-decoration: underline; }
